Bug 22578 - qarte < 3.13.0 is not compatible anymore with the arte.tv website
Summary: qarte < 3.13.0 is not compatible anymore with the arte.tv website
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard: MGA6-64-OK MGA6-32-OK
Keywords: advisory, validated_update
Depends on:
Blocks:
 
Reported: 2018-02-11 19:27 CET by José Jorge
Modified: 2018-02-17 13:20 CET (History)
3 users (show)

See Also:
Source RPM: qarte
CVE:
Status comment:


Attachments

Description José Jorge 2018-02-11 19:27:00 CET
Advisory :

Qarte versions before 3.13.0 are no longer compatible with the arte.tv website, therefore most features are now broken in Mageia 6. This updates enable again usage of Qarte.

RPM and SRPM :

qarte-3.11.0-1.mga6
Comment 1 José Jorge 2018-02-11 19:29:31 CET
Submitted to updates_testing. Testing downloads is as always limited to french, belgian and deutsch IPs.

Status: NEW => ASSIGNED
CC: (none) => lists.jjorge

Comment 2 Len Lawrence 2018-02-12 09:25:40 CET
Mageia 6 :: x86_64

Confirmed that qarte was unable to access ArteTV.
Updated to version 3.11.0-1.
ArteTV now accessible.  Full listing of available programmes.
Downloaded several and viewed them OK.  The concert list seemed to be empty.
OK for x86_64.

CC: (none) => tarazed25

Len Lawrence 2018-02-12 16:35:10 CET

Whiteboard: (none) => MGA6-64-OK

Len Lawrence 2018-02-14 03:59:01 CET

Whiteboard: MGA6-64-OK => MGA6-64-OK validated_update

Comment 3 José Jorge 2018-02-14 14:23:19 CET
Tested in i586, listed all shows and download ok.

Whiteboard: MGA6-64-OK validated_update => MGA6-64-OK validated_update MGA6-32-OK

Len Lawrence 2018-02-15 08:18:37 CET

Whiteboard: MGA6-64-OK validated_update MGA6-32-OK => MGA6-64-OK MGA6-32-OK

Comment 4 claire robinson 2018-02-15 18:32:22 CET
Advisory uploaded \o/

Keywords: (none) => advisory, validated_update
CC: (none) => sysadmin-bugs

Comment 5 Mageia Robot 2018-02-17 13:20:11 CET
An update for this issue has been pushed to the Mageia Updates repository.

https://advisories.mageia.org/MGAA-2018-0033.html

Resolution: (none) => FIXED
Status: ASSIGNED => RESOLVED


Note You need to log in before you can comment on or make changes to this bug.